登录  免费注册
当前位置:首页 > 漏洞详细信息

GitLab输入验证错误漏洞

 关注(0)  
CNVD-ID CNVD-2020-22705
公开日期 2020-04-13
危害级别 中 (AV:L/AC:L/Au:S/C:C/I:N/A:N)
影响产品 GitLab Gitlab CE <11.6.10
GitLab GitLab EE <11.6.10
GitLab GitLab(社区版和企业版) 11.8.*,<11.8.1
GitLab GitLab(社区版和企业版) 11.7.*,<11.7.6
CVE ID CVE-2019-9221
漏洞描述 GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab(社区版和企业版)11.6.10之前版本、11.7.6之前的11.7.x版本和11.8.1之前的11.8.x版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。目前没有详细的漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-9221
漏洞解决方案 用户可参考如下厂商提供的安全补丁以修复该漏洞:
https://about.gitlab.com/2019/03/04/security-release-gitlab-11-dot-8-dot-1-released/
厂商补丁 GitLab输入验证错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-04-22
收录时间 2020-04-13
更新时间 2020-04-13
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论